body
{

}

#pageContainer
{
    margin-left: 270px;
    margin-top: 8%;
    background: #fff;
    background: RGBA(255, 255, 255, 0.9)  url(/image/gradient/10/h/0000001/0000000) repeat-y 0 0;
    box-shadow: 0px 2px 2px RGBA(0,0,0,0.2);
    padding: 0 2%;
}

#contentContainer>article
{
    margin-left: 0px;
    padding: 2em 0;
}

header
{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 270px;
    background: #B6D233;
    background: RGBA(182,210,51,0.95);
}

#slideshow>.item
{
    width: 100%;
    position: absolute;
    overflow: hidden;
}

#slideshow>.item img
{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#slideshow>.item .caption
{
    position: absolute;
    min-width: 33%;
    padding: 1% 2%;
    right: 0;
    bottom: 5%;
    background: rgba(0,0,0, 0.8);
    z-index: 10;
}

#slideshow>.item .caption h1
{
    font-size: 300%;
    margin: 0;
}

#slideshow>.item .caption h1 small
{
    opacity: 1;
    font-size: 66%;
    font-weight: 400;
}

#slideshow>.control
{
    position: absolute;
    top: 50%;
    font-size: 40px;
    padding: 10px;
    margin-top: -20px;
    width: 20px;
    height: 40px;
    text-shadow: 0px 0px 3px #000;
    line-height: 40px;
    background: transparent url(/image/trans/000000/70) repeat 0 0;
    z-index: 10;
    opacity: 0.7;
    -moz-transition: opacity 0.3s;
    box-shadow: 0 0 0 1px RGBA(255, 255, 255, 0.5);
}

#slideshow:hover>.control, .touch #slideshow>.control
{
    opacity: 1;
}

#slideshow>.prev
{
    left: 0;
    border-radius: 0px 3px 3px 0px;
}

#slideshow>.next
{
    right: 0;
    text-align: right;
    border-radius: 3px 0px 0px 3px;
}

#slideshow
{
    box-shadow: 0px 0px 3px RGBA(0,0,0,0.3);
}

header img
{
    display: block;
    margin: 0 auto;
}

#header { padding: 2em 0;}

#pageHeader
{
    height: 200px;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    margin-bottom: 30px;
}

#pageHeader>img
{
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    max-width: none;
}

#pageHeader .caption
{
    position: absolute;
    min-width: 33%;
    padding: 0.5% 2%;
    left: 0;
    bottom: 10%;
    background: transparent url(/image/trans/333333/85) repeat 0 0;
}

#pageHeader .caption h1
{
    margin: 0;
    font-size: 300%;
    color: #fff;
}

#pageHeader .caption h1 small
{
    opacity: 1;
    font-size: 66%;
    font-weight: 400;
}

.linkList li i[class*='icon-']
{
    font-size: 115%;
}

#footer h3
{
    font-weight: 400;
    font-size: 133%;
    color: #eee;
}

#footer h3 + p,
#footer h3 + ul
{
    margin-top: 0.25em;
}

#thumbs
{
    bottom: 0;
    color: #FFFFFF;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    text-shadow: 0 0 6px #000000;
    width: 100%;
    z-index: 10;
}

#thumbs > *
{
    transition: all 0.3s ease 0s;
    vertical-align: 0;
}

#thumbs > span
{
    background:transparent url(/image/trans/000000/50) repeat 0 0 ;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.6);
    cursor: pointer;
    display: inline-block;
    height: 15px;
    margin: 0 4px;
    width: 15px;
    border: 1px solid #CCC;
}

#thumbs > .current
{
    background: none repeat scroll 0 0 #FFFFFF;
     border: 1px solid #000;
}

.calendar_date
{
    position: relative;
    top: 4px;
}

#final
{
    font-size: 85%;
    text-align: center;
}

@-moz-keyframes fadeInDown {
    from {opacity: 0; -moz-transform: translateY(-30px);}
    to  { opacity: 1; -moz-transform: translateY(0px);}
}

@-moz-keyframes fadeIn {
    from {opacity: 0; }
    to  { opacity: 1;}
}


@-webkit-keyframes fadeInDown {
    from {opacity: 0; -webkit-transform: translateY(-30px);}
    to  { opacity: 1; -webkit-transform: translateY(0px);}
}

@-webkit-keyframes fadeIn {
    from {opacity: 0; }
    to  { opacity: 1;}
}


@keyframes fadeInDown {
    from {opacity: 0; transform: translateY(-30px);}
    to  { opacity: 1; transform: translateY(0px);}
}

@keyframes fadeIn {
    from {opacity: 0; }
    to  { opacity: 1;}
}



.csstransitions.csstransforms .fadeInDown
{
    opacity: 0;
    -moz-animation-name: fadeInDown;
    -moz-animation-iteration-count: 1;
    -moz-animation-fill-mode: forwards;
    -moz-animation-duration: 1s;
    -moz-animation-delay: 0.5s;
    
    -webkit-animation-name: fadeInDown;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-duration: 1s;
    -webkit-animation-delay: 0.5s;    
    
 animation-name: fadeInDown;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    animation-duration: 1s;
    animation-delay: 0.5s;        
}


.csstransitions.csstransforms .fadeIn
{
    opacity: 0;
    -moz-animation-name: fadeIn;
    -moz-animation-iteration-count: 1;
    -moz-animation-fill-mode: forwards;
    -moz-animation-duration: 1s;
    
  animation-name: fadeIn;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    animation-duration: 1s;
    
  -webkit-animation-name: fadeIn;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-duration: 1s;    
}

#slideshow-thumbs>span
{
    background: #ccc;
    background: RGBA(0,0,0,0.6);
    border: 1px solid #fff;
    width: 1em;
    height: 1em;
    display: inline-block;
    text-indent: -5em;
    overflow: hidden;
    margin: 0 0.25em;
    border-radius: 50%;
    cursor: pointer;
}

#slideshow-thumbs>span.current
{
    background: #fff;
}

#slideshow-thumbs
{
    position: absolute;
    text-align: center;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 4;
}

ul#location-grid a>img
{
    transition: opacity 0.5s;
}


ul#location-grid:hover a img
{
    opacity: 0.5;
}

ul#location-grid a:hover>img
{
    opacity: 1;
}


#disclaimer
{
color: #fff;
position: absolute;
left: 270px;
bottom: 0px;
font-size: 10px;
padding: 5px 20px;
line-height: 1.2;
}